<?php

namespace App\Filament\Resources\MediaStorageTargetResource\Pages;

use App\Filament\Resources\MediaStorageTargetResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditMediaStorageTarget extends EditRecord
{
    protected static string $resource = MediaStorageTargetResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\DeleteAction::make(),
        ];
    }
}

